/** Link whatever:hover **/
body
{
	behavior: url("http://www.hairlinksql.com/css/csshover3.htc");
}

/** Login Page Style **/
.loginOuterTable
{
	font-family: Arial, Sans-Serif;
	font-size: 110%;
	font-weight: normal;
	text-align: center; /*border: 1px solid #c3d9ff;*/ /*border: 1px solid #def2c3;*/
	border: 1px solid #8eb8b8;
}
.loginTable
{
	/*background-color: #e8eefa; 	background-color: #fafdf5;*/
	background-color: #eff9f9;
}

html > body .NavMenu a
{
	/*Non IE rule*/
	width: auto;
}

/** Button Style **/
.btn
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 16px Arial, Helvetica, sans-serif;
	padding: 2px 8px 2px 8px; /*text-shadow: 0 1px 1px rgba(0,0,0,.5);*/
	/*-webkit-border-radius: 5px;*/
	/*-moz-border-radius: 5px; *//*border-radius: 5px; /*-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);*/ /*-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);*/ /*box-shadow: 0 1px 2px rgba(0,0,0,.2);*/
	color: inherit;
	border: solid 1px #bbbbbb;
	background: #c2c2c2; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)); /* For Webkit Browsers */
	background: -moz-linear-gradient(top, #f9f9f9, #e3e3e3); /* for Firefox */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e3e3e3'); /* for IE */
}

.btn:hover
{
	background: #c2c2c2;
	background: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#f9f9f9));
	background: -moz-linear-gradient(top, #e3e3e3, #f9f9f9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='#f9f9f9');
}
.btn:active
{
	border: solid 1px #bbbbbb;
	color: inherit;
	background: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#f9f9f9));
	background: -moz-linear-gradient(top, #e3e3e3, #f9f9f9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='#f9f9f9');
}

.btn_Green
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #d8f7a8;
	border: 1px solid #d8f7a8;
	padding: 5px 10px 5px 10px;
	font: 16px Arial, Helvetica, sans-serif;
	color: inherit;
}
.btn_Green:hover
{
	color: inherit;
	background-color: #f8f8f8;
	border: 1px solid #d8f7a8;
}
.btn_Green:active
{
	color: inherit;
	border: 1px solid #d8f7a8;
}
.btn_Green:focus
{
	color: inherit;
	border: 1px solid #d8f7a8;
}
.btn_Green:visited
{
	color: inherit;
	border: 1px solid #d8f7a8;
}

/****** Blue Clicked ********/
.btn_Blue_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #2c7de0;
	border: 1px solid #8c985f;
	padding: 5px 10px 5px 10px;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_Blue_Clicked:hover
{
	color: #3f481f;
	background-color: #80b6f9;
	border: 1px solid #86915e;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/****** Orange Clicked ********/
.btn_Orange_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #ff9933;
	border: 1px solid #8c985f;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_Orange_Clicked:hover
{
	color: #3f481f;
	background-color: #f8f8f8;
	border: 1px solid #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/****** Green Clicked ********/
.btn_Green_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #5edc32;
	border: 1px solid #8c985f;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_green_Clicked:hover
{
	color: #3f481f;
	background-color: #f8f8f8;
	border: 1px solid #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/****** Purple Clicked ********/
.btn_Purple_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #c96afa;
	border: 1px solid #8c985f;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_Purple_Clicked:hover
{
	color: #3f481f;
	background-color: #f8f8f8;
	border: 1px solid #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/****** Rose Clicked ********/
.btn_Rose_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #fa65c4;
	border: 1px solid #8c985f;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_Rose_Clicked:hover
{
	color: #3f481f;
	background-color: #f8f8f8;
	border: 1px solid #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


/****** Ocean ********/
.btn_Ocean
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #f5f5f5;
	border: 1px solid #3e3e3e;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3e3e3e;
}
.btn_Ocean:hover
{
	color: #3f481f;
	background-color: #a1b9ff;
	border: 1px ridge #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:White;
}

/****** Ocean Clicked ********/
.btn_Ocean_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #507cb3;
	border: 1px solid #3e3e3e;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_Ocean_Clicked:hover
{
	color: #3f481f;
	background-color: #a1b9ff;
	border: 1px solid #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#3e3e3e;
}


/****** Forest Clicked ********/
.btn_Forest_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #768d37;
	border: 1px solid #8c985f;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_Forest_Clicked:hover
{
	color: #3f481f;
	background-color: #f8f8f8;
	border: 1px solid #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/****** Red Clicked ********/
.btn_Red_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #ff6256;
	border: 1px solid #8c985f;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_Red_Clicked:hover
{
	color: #3f481f;
	background-color: #f8f8f8;
	border: 1px solid #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/****** BGreen ********/
.btn_BGreen
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #41a2a3;
	border: 1px solid #3e3e3e;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_BGreen:hover
{
	color: #3f481f;
	background-color: #a3d4d4;
	border: 1px ridge #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#3e3e3e;
}

/****** BGreen Clicked ********/
.btn_BGreen_Clicked
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	background-color: #035f5e;
	border: 1px solid #3e3e3e;
	padding: 5px 10px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}
.btn_BGreen_Clicked:hover
{
	color: #3f481f;
	background-color: #a3d4d4;
	border: 1px solid #86915e;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#3e3e3e;
}

/** Header Style **/
.header
{
	font-family: Arial, Sans-Serif;
	font-size: 120%;
	font-weight: bold;
}

/** Text Field Label Style **/
.label
{
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: normal;
}

/** Normal Text Style **/
.text
{
	font-family: Arial, Sans-Serif;
	font-size: 15px;
	color: inherit;
}

/** Left Align **/
.leftAlign
{
	text-align: left;
}

/** Right Align **/
.rightAlign
{
	text-align: right;
}

/** Center Align **/
.centerAlign
{
	text-align: center;
}

.topAlign
{
	vertical-align: top;
}

/*table.Content, th, td*/
table.Content td
{
	font-size: 16px;
	font-family: Arial, Sans-Serif;
	color: inherit;
}

.div_bg
{
	background-color: #d8f7a8 !important;
	border: 1px solid #def2c3;
	padding: 5px 5px 5px 5px;
}

.div_bgAlt
{
	background-color: white !important;
	border: 1px solid #def2c3;
	padding: 5px 5px 5px 5px;
	overflow: auto;
}

.div_bgAlt_NoScroll
{
	background-color: white !important;
	border: 1px solid #def2c3;
	padding: 5px 10px 5px 10px;
}

.white_font
{
	color: White !important;
}

.white_font a
{
	color: White !important;
}

.Grid_Header a:link
{
	font-family: Arial !important;
	font-size: 17px !important;
}

h1, .h1
{
	font-family: Arial Black !important;
	font-size: 20px !important;
	color: #008081;
	margin-top: 0;
	margin-left: 10;
	margin-bottom: 5;
}

h2
{
	font-family: Arial Black !important;
	font-size: 110% !important; /*font-weight: bold !important;*/
	color: #676767;
	margin-top: 0;
	margin-left: 10;
	margin-bottom: 5;
}


.title_h1
{
	font: normal 38px 'century gothic' , arial, sans-serif !important;
	border-bottom: 0;
	text-transform: none;
	margin: 0;
	padding: 22px 0 0 0;
	color: #008081;
	letter-spacing: 0.1em;
	text-decoration: none;
}

/**********************/
#UpdateProgress1
{
	background-color: #CF4342;
	color: #fff;
	top: 50%;
	right: 50%; /*position:fixed;*/
}

#UpdateProgress1 img
{
	vertical-align: middle;
	margin: 2px;
}


/**********************/
.overlay
{
	position: fixed;
	z-index: 99;
	top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	filter: Alpha(Opacity=70);
	opacity: 0.70;
	-moz-opacity: 0.70;
}
* html .overlay
{
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}
.loader
{
	z-index: 100;
	position: fixed;
	width: 120px;
	margin-left: -60px;
	top: 50%;
	left: 50%;
}
* html .loader
{
	position: absolute;
	margin-top: expression((document.body.scrollHeight / 4) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) + 'px');
}
